/*----------------------------------------------------------------------------- 

RAMA BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet 

version:   	1.0 
date:      	07/27/11 
author:		freshline
email:     	support@version-four.com 
website:   	http://www.version-four.com
-----------------------------------------------------------------------------*/

/***********************
	-	BASICS 	-
***********************/
html {
	width: 100%;
	overflow-x:hidden;
	margin: 0;
	padding: 0;
}

body {
	background-image:url(../../../assets/ChuckNeff_Assets/Images/guaze-pattern.jpg);
	margin: 0;
	padding: 0;
}

ol, ul { 
    list-style: none; 
}

a{
	color: #006fcb;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

#banner1-bg {
	margin: auto;
	padding: 90px 0 15px 0;
	position: relative;
	width: 980px;
}

.logo{ display: block; padding-left: 20px; }
.mary{ position: absolute; right: 20px; top: 10px; }

#banner1-bg h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:35px;
	color:#bbb;
	margin-bottom: 15px;
}

#banner2-bg {
	position: absolute;
	height: 580px;
	width: 100%;
	top: 600px;
	left: 0;
	background-image:url(../images/website_bg_tile_dark.gif);
	text-align: center;
	font-size: 12px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif; 
	color:#ddd;
	font-weight: bold;
	padding-top: 20px;
}

#banner2-bg h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:35px;
	color:#ddd;
	margin-bottom: 15px;
}

#banner2-bg p, #banner1-bg p {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:17px;
}


.example-wrapper{
	position:relative;
	width:980px;
	height:430px;
	margin:auto;
}

.example-wrapper2{
	position:relative;
	width:761px;
	height:400px;
	margin:auto;
	margin-top:50px;	
}

/****************************
	-	BASIC DIVIDERS 	-
*****************************/
#small_divider {
	margin-top:8px;
}

#big_divider {
	margin-top:150px;
}

/****************************
	-   FOOTER AREA  -
*****************************/
.footer-liquid{ background-color: #333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px; margin-bottom: 50px; }
.footer{ color: #fff; height: 128px; margin: auto; padding: 10px 0; width:980px; }
.footer .copyright{ float: left; width: 50%; }
.footer .credits{ float: left; text-align: right; width: 50%; }
.footer p{ margin: 0; }
.footer a{ color: #fff; }
.footer a:hover{ text-decoration: underline; }












